System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 neutral System.Resources.NeutralResourcesLanguageAttribute System.Resources.SatelliteContractVersionAttribute System.CLSCompliantAttribute System.Runtime.InteropServices.ComVisibleAttribute System.Security.AllowPartiallyTrustedCallersAttribute Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. To be added To be added System.ComponentModel.PropertyDescriptor
- Method
  System.Boolean `` To be added To be added: an object of type 'object' To be added: an object of type 'bool' To be added
- Method
  System.Void `` To be added To be added: an object of type 'object' To be added
- Method
  System.Boolean `` To be added To be added: an object of type 'object' To be added: an object of type 'bool' To be added
- Constructor
  To be added
  To be added: an object of type 'Type'
  To be added: an object of type 'string'
  To be added: an object of type 'Type'
  To be added: an object of type 'TypeConverter+SimplePropertyDescriptor'
  To be added
- Constructor
  To be added
  To be added: an object of type 'Type'
  To be added: an object of type 'string'
  To be added: an object of type 'Type'
  To be added: an object of type 'Attribute []'
  To be added: an object of type 'TypeConverter+SimplePropertyDescriptor'
  To be added
- Property
  System.Type To be added To be added: an object of type 'Type' To be added
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added
- Property
  System.Type To be added To be added: an object of type 'Type' To be added